Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003048Piwigotemplatepublic2014.02.20 18:562014.05.24 18:28
Reportermsakik 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0003048: apply jquery chosen on some album related files
DescriptionThis patch enable jquery chosen to beautify some select boxes related to album association. Specificaly the folowing files were changed:
- batch_manager_global.tpl
- cat_modify.tpl
- photos_add_direct.tpl
- picture_modify.tpl (just to add translation to chosen)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Fileszip file icon masaki.patches.zip [^] (3,238 bytes) 2014.02.20 18:56
patch file icon batch_manager_global.patch [^] (2,268 bytes) 2014.02.24 13:37 [Show Content]

- Relationships
parent of 0003077closedmistic100 Replace TokenInput and Chosen by Selectize 

-  Notes
(0007356)
msakik (reporter)
2014.02.21 20:12

I applied the patch in my production environment and noticed that the jquery/chosen apllied to batch manager cause a wrong album association when choose "associate to album". I will investigate a little more.
(0007357)
msakik (reporter)
2014.02.24 13:37

batch_manager_global.patch is corrected now.
(0007431)
mistic100 (developer)
2014.05.18 17:19

Will integrate some or all of this changes with Selectize http://piwigo.org/bugs/view.php?id=3077 [^]

- Issue History
Date Modified Username Field Change
2014.02.20 18:56 msakik New Issue
2014.02.20 18:56 msakik File Added: masaki.patches.zip
2014.02.20 18:56 msakik browser => any
2014.02.20 18:56 msakik Web server => Apache 1.3.x
2014.02.21 20:12 msakik Note Added: 0007356
2014.02.24 13:37 msakik Note Added: 0007357
2014.02.24 13:37 msakik File Added: batch_manager_global.patch
2014.05.18 17:19 mistic100 Relationship added parent of 0003077
2014.05.18 17:19 mistic100 Note Added: 0007431
2014.05.18 17:19 mistic100 Status new => assigned
2014.05.18 17:19 mistic100 Assigned To => mistic100
2014.05.18 17:19 mistic100 Target Version => 2.7.0beta1
2014.05.24 18:28 mistic100 Status assigned => closed
2014.05.24 18:28 mistic100 Resolution open => fixed
2014.05.24 18:28 mistic100 Fixed in Version => 2.7.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker